.prodF .blockComplementaries {
    /* clear: both; */
    /* margin-top: 5px; */
    margin-bottom: 25px;
}
.detailsProduct .blockComplementaries li {
    margin-top: 3px;
}
.detailsProduct .blockComplementaries label{
    margin-left: 5px;
}


#productDetails .blockComplementaries{
    text-align: center;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    background: #fff;
    padding-top: 10px;
}


.prodF .blockComplementaries .title{
    color: #af007c;
    margin-bottom: 6px;
    font-weight: normal;
    display: block;
    font-size: 14px;
}